.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401436,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401436,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401436,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.402356px;}
._0{width:1.798341px;}
._5{width:19.057000px;}
._4{width:25.432680px;}
._6{width:28.780839px;}
._b{width:51.024232px;}
._1b{width:60.789370px;}
._9{width:66.503349px;}
._1c{width:89.524137px;}
._8{width:97.024421px;}
._12{width:99.520358px;}
._10{width:109.030596px;}
._a{width:112.120753px;}
._3{width:114.487906px;}
._11{width:116.530635px;}
._c{width:121.419132px;}
._16{width:124.509468px;}
._f{width:126.040595px;}
._17{width:127.599710px;}
._7{width:129.131030px;}
._1d{width:135.366366px;}
._14{width:141.520005px;}
._1e{width:142.894477px;}
._19{width:147.488638px;}
._15{width:149.020044px;}
._1a{width:150.579159px;}
._e{width:152.110200px;}
._18{width:156.998877px;}
._13{width:158.530004px;}
._d{width:161.620439px;}
._2{width:265.800349px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.840022px;}
.fs0{font-size:46.560037px;}
.y0{bottom:188.789916px;}
.y42{bottom:218.514286px;}
.y35{bottom:234.776114px;}
.y34{bottom:250.779085px;}
.y33{bottom:266.782055px;}
.y32{bottom:282.977833px;}
.y41{bottom:286.448357px;}
.y31{bottom:298.980804px;}
.y40{bottom:311.513251px;}
.y30{bottom:314.983775px;}
.y2f{bottom:331.179552px;}
.y2e{bottom:347.182523px;}
.y2d{bottom:363.185494px;}
.y2c{bottom:379.381272px;}
.y2b{bottom:395.384242px;}
.y2a{bottom:442.814734px;}
.y29{bottom:459.010512px;}
.y28{bottom:475.013483px;}
.y27{bottom:491.016453px;}
.y26{bottom:507.019424px;}
.y25{bottom:523.215202px;}
.y24{bottom:539.218173px;}
.y23{bottom:555.221143px;}
.y22{bottom:571.416921px;}
.y3f{bottom:580.093230px;}
.y21{bottom:587.419892px;}
.y3e{bottom:592.625677px;}
.y20{bottom:603.422863px;}
.y3d{bottom:605.158124px;}
.y3c{bottom:617.690571px;}
.y1f{bottom:619.618640px;}
.y62{bottom:628.102143px;}
.y3b{bottom:630.223018px;}
.y1e{bottom:635.621611px;}
.y3a{bottom:642.755465px;}
.y61{bottom:644.105114px;}
.y1d{bottom:651.624582px;}
.y60{bottom:660.108084px;}
.y1c{bottom:667.627553px;}
.y5f{bottom:676.303862px;}
.y1b{bottom:683.823330px;}
.y5e{bottom:692.306833px;}
.y1a{bottom:699.826301px;}
.y5d{bottom:708.309804px;}
.y19{bottom:715.829272px;}
.y5c{bottom:724.505581px;}
.y18{bottom:732.025049px;}
.y5b{bottom:740.508552px;}
.y17{bottom:748.028020px;}
.y5a{bottom:756.511523px;}
.y16{bottom:764.030991px;}
.y59{bottom:772.514494px;}
.y15{bottom:780.226769px;}
.y58{bottom:788.710271px;}
.y14{bottom:796.229740px;}
.y57{bottom:804.713242px;}
.y13{bottom:812.425517px;}
.y56{bottom:820.716213px;}
.y55{bottom:836.911991px;}
.y64{bottom:846.552334px;}
.y54{bottom:852.914961px;}
.y63{bottom:859.084781px;}
.y12{bottom:859.663202px;}
.y53{bottom:868.917932px;}
.y11{bottom:875.858980px;}
.y52{bottom:885.113710px;}
.y10{bottom:891.861950px;}
.y51{bottom:901.116681px;}
.yf{bottom:907.864921px;}
.y50{bottom:917.119651px;}
.ye{bottom:924.060699px;}
.y4f{bottom:933.122622px;}
.yd{bottom:940.063670px;}
.y39{bottom:946.426297px;}
.y4e{bottom:949.318400px;}
.yc{bottom:956.066640px;}
.y38{bottom:958.958744px;}
.y4d{bottom:965.321371px;}
.yb{bottom:971.491191px;}
.y4c{bottom:981.324341px;}
.y37{bottom:984.023638px;}
.ya{bottom:986.915741px;}
.y36{bottom:996.556085px;}
.y4b{bottom:997.520119px;}
.y9{bottom:1002.918712px;}
.y4a{bottom:1013.523090px;}
.y8{bottom:1018.921682px;}
.y49{bottom:1029.526061px;}
.y7{bottom:1035.117460px;}
.y48{bottom:1045.721838px;}
.y6{bottom:1051.120431px;}
.y47{bottom:1061.724809px;}
.y5{bottom:1067.123402px;}
.y46{bottom:1077.727780px;}
.y4{bottom:1083.126372px;}
.y45{bottom:1093.923557px;}
.y3{bottom:1099.322150px;}
.y44{bottom:1109.926528px;}
.y2{bottom:1115.517928px;}
.y43{bottom:1143.089311px;}
.y1{bottom:1147.909483px;}
.h3{height:20.629457px;}
.h2{height:34.500988px;}
.h4{height:1016.252101px;}
.h1{height:1049.189916px;}
.h0{height:1352.860504px;}
.w1{width:675.626891px;}
.w0{width:956.000000px;}
.x0{left:106.847059px;}
.x7{left:111.667227px;}
.x1{left:135.157621px;}
.x2{left:189.721967px;}
.x3{left:196.277398px;}
.x6{left:207.460663px;}
.x5{left:210.931519px;}
.x4{left:374.045730px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.163740pt;}
._0{width:1.492347pt;}
._5{width:15.814386pt;}
._4{width:21.105223pt;}
._6{width:23.883681pt;}
._b{width:42.342285pt;}
._1b{width:50.445851pt;}
._9{width:55.187577pt;}
._1c{width:74.291300pt;}
._8{width:80.515384pt;}
._12{width:82.586629pt;}
._10{width:90.478668pt;}
._a{width:93.043023pt;}
._3{width:95.007397pt;}
._11{width:96.702549pt;}
._c{width:100.759252pt;}
._16{width:103.323756pt;}
._f{width:104.594357pt;}
._17{width:105.888183pt;}
._7{width:107.158944pt;}
._1d{width:112.333317pt;}
._14{width:117.439893pt;}
._1e{width:118.580494pt;}
._19{width:122.392942pt;}
._15{width:123.663774pt;}
._1a{width:124.957600pt;}
._e{width:126.228129pt;}
._18{width:130.284981pt;}
._13{width:131.555582pt;}
._d{width:134.120169pt;}
._2{width:220.573511pt;}
.fs1{font-size:23.102947pt;}
.fs0{font-size:38.637688pt;}
.y0{bottom:156.666667pt;}
.y42{bottom:181.333333pt;}
.y35{bottom:194.828156pt;}
.y34{bottom:208.108166pt;}
.y33{bottom:221.388177pt;}
.y32{bottom:234.828188pt;}
.y41{bottom:237.708190pt;}
.y31{bottom:248.108198pt;}
.y40{bottom:258.508207pt;}
.y30{bottom:261.388209pt;}
.y2f{bottom:274.828220pt;}
.y2e{bottom:288.108230pt;}
.y2d{bottom:301.388241pt;}
.y2c{bottom:314.828252pt;}
.y2b{bottom:328.108262pt;}
.y2a{bottom:367.468294pt;}
.y29{bottom:380.908305pt;}
.y28{bottom:394.188315pt;}
.y27{bottom:407.468326pt;}
.y26{bottom:420.748337pt;}
.y25{bottom:434.188347pt;}
.y24{bottom:447.468358pt;}
.y23{bottom:460.748369pt;}
.y22{bottom:474.188379pt;}
.y3f{bottom:481.388385pt;}
.y21{bottom:487.468390pt;}
.y3e{bottom:491.788393pt;}
.y20{bottom:500.748401pt;}
.y3d{bottom:502.188402pt;}
.y3c{bottom:512.588410pt;}
.y1f{bottom:514.188411pt;}
.y62{bottom:521.228417pt;}
.y3b{bottom:522.988418pt;}
.y1e{bottom:527.468422pt;}
.y3a{bottom:533.388427pt;}
.y61{bottom:534.508428pt;}
.y1d{bottom:540.748433pt;}
.y60{bottom:547.788438pt;}
.y1c{bottom:554.028443pt;}
.y5f{bottom:561.228449pt;}
.y1b{bottom:567.468454pt;}
.y5e{bottom:574.508460pt;}
.y1a{bottom:580.748465pt;}
.y5d{bottom:587.788470pt;}
.y19{bottom:594.028475pt;}
.y5c{bottom:601.228481pt;}
.y18{bottom:607.468486pt;}
.y5b{bottom:614.508492pt;}
.y17{bottom:620.748497pt;}
.y5a{bottom:627.788502pt;}
.y16{bottom:634.028507pt;}
.y59{bottom:641.068513pt;}
.y15{bottom:647.468518pt;}
.y58{bottom:654.508524pt;}
.y14{bottom:660.748529pt;}
.y57{bottom:667.788534pt;}
.y13{bottom:674.188539pt;}
.y56{bottom:681.068545pt;}
.y55{bottom:694.508556pt;}
.y64{bottom:702.508562pt;}
.y54{bottom:707.788566pt;}
.y63{bottom:712.908570pt;}
.y12{bottom:713.388571pt;}
.y53{bottom:721.068577pt;}
.y11{bottom:726.828581pt;}
.y52{bottom:734.508588pt;}
.y10{bottom:740.108592pt;}
.y51{bottom:747.788598pt;}
.yf{bottom:753.388603pt;}
.y50{bottom:761.068609pt;}
.ye{bottom:766.828613pt;}
.y4f{bottom:774.348619pt;}
.yd{bottom:780.108624pt;}
.y39{bottom:785.388628pt;}
.y4e{bottom:787.788630pt;}
.yc{bottom:793.388635pt;}
.y38{bottom:795.788637pt;}
.y4d{bottom:801.068641pt;}
.yb{bottom:806.188645pt;}
.y4c{bottom:814.348651pt;}
.y37{bottom:816.588653pt;}
.ya{bottom:818.988655pt;}
.y36{bottom:826.988662pt;}
.y4b{bottom:827.788662pt;}
.y9{bottom:832.268666pt;}
.y4a{bottom:841.068673pt;}
.y8{bottom:845.548676pt;}
.y49{bottom:854.348683pt;}
.y7{bottom:858.988687pt;}
.y48{bottom:867.788694pt;}
.y6{bottom:872.268698pt;}
.y47{bottom:881.068705pt;}
.y5{bottom:885.548708pt;}
.y46{bottom:894.348715pt;}
.y4{bottom:898.828719pt;}
.y45{bottom:907.788726pt;}
.y3{bottom:912.268730pt;}
.y44{bottom:921.068737pt;}
.y2{bottom:925.708741pt;}
.y43{bottom:948.588759pt;}
.y1{bottom:952.588762pt;}
.h3{height:17.119284pt;}
.h2{height:28.630527pt;}
.h4{height:843.333333pt;}
.h1{height:870.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:560.666667pt;}
.w0{width:793.333333pt;}
.x0{left:88.666667pt;}
.x7{left:92.666667pt;}
.x1{left:112.160090pt;}
.x2{left:157.440126pt;}
.x3{left:162.880128pt;}
.x6{left:172.160523pt;}
.x5{left:175.040800pt;}
.x4{left:310.400571pt;}
}
